a, a:hover {
text-decoration:none;
}
body {
font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
padding:0;margin:0;
}
.main{
height:2150px;
background: url(../images/gmerjiye-bg.jpg) 50% 0 no-repeat; 
background-size: cover; 
-webkit-background-size: cover;
min-width: 1200px;
/*margin-top: -90px;*/                
}
.main .first {
width:1200px;
height:428px; 
margin:0 auto;
/*padding-top:108px;*/
}
.main .first .box {
box-shadow:#F4F4F4 0 0 18px ;
height:320px;
}
.main .first .box div {
float:left;
}
.main .first .box .tab{
width:200px;
height:320px; 
background:#ffffff;
}
.main .first .box .tab .every {
height:80px;
width:100%;
padding: 16px 40px;
line-height:24px;                    
}
.main .first .box .tab .choose {
background:#18273a;
}
.main .first .box .tab .every .tit {
font-size:18px;
color:#18273A;
cursor:pointer;
}
.main .first .box .tab .choose .tit{
color:#FFFFFF;
}
.main .first .box .tab .choose .des{
color:#FFFFFF;
}
.main .first .box .tab .every .des {
font-size:14px;

}
.main .first .box .tabCon{
width:700px;
height:320px; 
}
.main .first .box .tabCon .tabConOne {
background:url(../images/newyuxuan50.jpg) no-repeat;
width: 700px;
height: 320px;                    
color:#4E8CEE;
position:relative;
}
.main .first .box .tabCon .tabConOne .more {
font-size: 14px;    
text-align: right;
position:absolute;
top:278px;
left:530px;
cursor: pointer;
}
.main .first .box .tabCon .tabConOne .more a {
color: #FFFFFF;
}
.main .first .box .tabCon .tabConOne .fistLine{
padding-left: 10px;
margin-top: 42px;
font-size:18px;
}
.main .first .box .tabCon .tabConOne .fistLine span {
display: inline-block;
width: 165px;
text-align: center;                    
}
.main .first .box .tabCon .tabConOne .secLine {
font-size:14px;
margin-top: 150px;
padding-left: 20px;
}
.main .first .box .tabCon .tabConOne .secLine span {
display: inline-block;
width: 165px;
text-align: center;
line-height: 18px;
}
.main .first .box .tabCon .tabConTwo {
background:url(../images/gmerjiye-zhenduan-pic.jpg) no-repeat;
width: 700px;
height: 320px;    
display:none;                
}
.main .first .box .tabCon .tabConTwo .more {
font-size: 14px;    
text-align: right;
margin-top: 286px;
margin-right: 26px;
cursor: pointer;
}
.main .first .box .tabCon .tabConTwo .more a {
color: #CCC;
}
.main .first .box .tabCon .tabConThr {
background:url(../images/gmej_cont_bg.jpg) no-repeat;
width: 700px;
height: 320px;    
display:none;                
}
.main .first .box .tabCon .tabConThr .left {
width: 220px;
height: 190px;
margin-top:70px;
margin-left:106px;
}
.main .first .box .tabCon .tabConThr .left p {
background: url(../images/btn-jzlc1.png) no-repeat;
font-size: 16px;
color: #333;
padding-left: 28px;
line-height: 18px;
margin-bottom: 16px;
height: 20px;
}
.main .first .box .tabCon .tabConThr .left .button {
width: 220px;
height: 32px;
border: 1px solid #0C7AC1;
border-radius: 16px;
text-align: center;
line-height: 28px;
color:#0C7AC1;
cursor: pointer;
margin-top:8px;
margin-left: -16px;
}
.main .first .box .tabCon .tabConThr .right {
width: 300px;
height: 252px;
margin-top: 36px;
margin-left: 30px;
}
.main .first .box .tabCon .tabConThr .right .name {
background: url(../images/btn-jzlc2.png) no-repeat;
font-size: 22px;
font-weight: bold;
color: #0C7AC1;
line-height: 16px;
margin: 26px 90px;
padding-left: 26px;
}
.main .first .box .tabCon .tabConThr .right .shuju {
margin-left:32px;
font-size: 14px;
color: #0C7AC1;
position:relative;    
line-height:26px;
}
.main .first .box .tabCon .tabConThr .right .shuju .number {
font-size: 20px;
color:#DE0217;
font-weight: bold;
position:absolute;    
right: 34px;
}
.main .first .box .tabCon .tabConThr .right .xuanChuan {
font-size: 12px;
color:#0C7AC1;
line-height: 16px;
text-align: center;
margin-top: 20px;
}
.main .first .box .tabCon .tabConThr .right .price {
font-size: 12px;
color:#DE0217;
line-height: 16px;
text-align: center;
margin-top: 4px;
margin-bottom: 4px;
}
.main .first .box .tabCon .tabConThr .right .but {
width:176px;
height:36px; 
border-radius: 17px; 
background: url(../images/btn-jzlc3.png) no-repeat;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
line-height:16px;
margin: 0 auto;
text-align: center;
line-height: 36px;
cursor:pointer;
}
.main .first .box .tabCon .tabConFou {
background:url(../images/gmr_four.jpg) no-repeat;
width: 700px;
height: 320px;    
display:none;                
}
.main .first .box .tabCon .tabConFou .left {
width: 280px;
height: 170px;
margin: 100px 80px 0;
}
.main .first .box .tabCon .tabConFou .left span {
display: inline-block;
width: 49%;
background: url(../images/btn-zsfw1.png) no-repeat;
padding-left: 30px;
font-size: 16px;
color:#000000;
line-height: 17px;
height: 52px;
}
    .main .first .box .tabCon .tabConFou .right
    {
        margin-top: 78px;
        text-align: center;
        margin-left: -64px;
    }
.main .first .box .tabCon .tabConFou .right .tit {
font-size:18px;
font-weight:bold;
color:rgba(51,51,51,1);
line-height:18px;
}
.main .first .box .tabCon .tabConFou .right .erma{    
    margin-top: 5px;
    margin-left: 32px;
}
.main .first .box .tabCon .tabConFou .right .hao {
font-size: 15px;
color: rgba(51,51,51,1);
font-weight:bold;
text-align: center;
margin-top: -2px;
line-height: 20px;
}
.main .first .box>.right {
width:300px;
height:320px; 
background:rgba(247,252,255,1);
position:relative;
}
.main .first .box .right .yu{
font-size:20px;
color:#888888;
line-height:42px;
border-bottom:1px solid #CCCCCC;
margin: 20px 50px;
}
.main .first .box .right .daoHang {
width:100%;
height: 238px;
}
.main .first .box .right .daoHang div {
float:left;
width:24%;
height:33%;
text-align:center;
font-size:14px;
color:#333333;
padding-top: 14px;
margin: 0 14px;
}
.main .first .box .right .daoHang div a {
color:#333333;
}
.main .first .box .right .daoHang div img {
cursor:pointer;
}
.main .first .box .right .daoHang div img:nth-child(2) {
display:none;
}
.main .first .box .right .daoHang div p{
margin-top: 8px;
cursor:pointer;
}
.main .first .box .right .daoHang .jjjt p {
margin-top: 12px;
}
.main .first .box .right .erWeiMa{
width: 300px;
position: absolute;
top: 320px;
z-index: 9999;
background: white;
height: 237px;
display:none;
}
.main .first .box .right .erWeiMa .des{
font-size: 16px;
font-weight: bold;
margin: 16px 68px 8px;
}
.main .first .box .right .erWeiMa .ma{
display: block;
margin: 0 auto;
}
.main .first .box .right .erWeiMa .close{
position: absolute;
top: -10px;
right: -10px;
cursor: pointer;
}
.main .first .box .right .erWeiMa .di{
font-size: 14px;
color: #666;
font-weight: bold;
width: 300px;
margin-top: 4px;
text-align:center;
}
.main .first .youQingLianJie {
position:relative;
margin-top:34px;
margin-bottom:40px;
}
.main .first .youQingLianJie .youq{
border: solid 1px #0c7ac1;
outline: none;
background: url(../images/gmerjiye-youqinglianjie-button.jpg) no-repeat scroll right center transparent;
padding-right: 14px;
padding-left: 12px;
width: 260px;
height: 34px;
margin-bottom: 5px;
position:absolute;
right:0;
font-size:14px;    
color:rgba(17,17,17,1);
line-height:30px;
}
.main .first .youQingLianJie .xiala {
display:none;
position: absolute;
top: 33px;
right: 40px;
width: 220px;
background: #fff;
border: 1px solid #0c7ac1;
z-index:999;
}
.main .first .youQingLianJie .xiala a {
display: inline-block;
color: #666;
line-height: 2px;
margin: 12px 20px;
cursor: pointer;
}
.main .first .youQingLianJie .xiala a:hover {
color:#0c7ac1;
}
.main .first .youxuan {
width:940px;
height:306px; 
background:rgba(250,250,250,1);
margin-top: 46px;
border-left:6px solid #0c7ac1;
padding-left: 26px;
float:left;
}
.main .first .youxuan .timu {
height: 69px;
font-size: 30px;
font-weight: bold;
color: rgba(12,122,193,1);
line-height: 65px;
border-bottom: 1px solid #DDD;
padding-left: 26px;
margin-left: -26px;
}
.main .first .youxuan .timu a{
color: rgba(12,122,193,1);
}
.main .first .youxuan .tab{
margin-top: 18px;
}
.main .first .youxuan .tab p{
font-size:16px;
font-weight:bold;
color:rgba(51,51,51,1);
width:122px;
display:inline-block;
}
.main .first .youxuan .tab span {
display: inline-block;
font-size: 16px;
color: #333;
width: 66px;
height: 28px;
text-align: center;
line-height: 25px;
cursor:pointer;
margin-right: 42px;
}
.main .first .youxuan .tab .xuan {
background: rgba(12,122,193,1);
border-radius: 14px;
color: #FFFFFF;
}
.main .first .youxuan .head {
height: 36px;
margin-top: 16px;
}
.main .first .youxuan .head span {
display:inline-block;
font-size:16px;
font-weight:bold;
color:rgba(34,34,34,1);
line-height:30px;
text-align:center;
}
.main .first .youxuan .shuJu {
height: 140px;
overflow: auto;
}
.main .first .youxuan .shuJu p {
height:27px;
}
.main .first .youxuan .shuJu span {
display:inline-block;
text-align:center;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.main .first .youxuan .shuJu .mai {
height:20px; 
border:1px solid #0c7ac1;
text-align: center;
color: #0c7ac1;
cursor:pointer;
}
.main .first .youxuan .shuJu .mai:hover {
background:#0c7ac1;
color:#fff;
}
.w66 {
width:66px;
}
.w120 {
width:120px;
}
.w230 {
width:230px;
}
.w214{
width:214px;
}
.main .first .swiper-container {
float:left;
width:260px;
height:306px;
margin-top:46px;
}
.main .first .zhuti {
width:1200px;
height:372px;
border-left:6px solid #E74442;
padding-left: 26px;
background:#FAFAFA;
float:left;
margin-top:46px;
}
.main .first .zhuti .timu {
height: 69px;
font-size: 30px;
font-weight: bold;
color: #E74442;
line-height: 65px;
border-bottom: 1px solid #DDD;
padding-left: 26px;
margin-left: -26px;
}
.main .first .zhuti .mokuai {
height: 286px;
width: 100%;
padding-top: 16px;
}
.main .first .zhuti .mokuai .mei {
width:20%;
height:100%;
border-right:1px solid #DDDDDD;
text-align: center;
float:left;
}
.main .first .zhuti .mokuai .mei .tit {
font-size:20px;
font-weight:bold;
color:rgba(51,51,51,1);
padding-top:12px;
}
.main .first .zhuti .mokuai .mei .qi{
font-size:14px;
color:rgba(102,102,102,1);
line-height:40px;
}
.main .first .zhuti .mokuai .mei .num{
font-size:24px;
font-weight:bold;
color:rgba(237,0,0,1);
margin-bottom: 30px;
}
.main .first .zhuti .mokuai .mei p .money {
color:#0C7AC1;
}
.main .first .zhuti .mokuai .mei .anniu{
width: 166px;
height: 44px;
background: rgba(12,122,193,1);
margin: 0 auto;
margin-top: 10px;
line-height: 44px;
font-weight: bold;
font-size: 16px;
color: #fff;
cursor: pointer;
}
.main .first .zhuti .mokuai .mei .anniu:hover {
background:#3FADF4;
}
.main .first .zhuti .mokuai .mei .fu{
font-size: 14px;
color: rgba(136,136,136,1);
margin-top: 26px;
}
.main .first .zhuti .mokuai .mei .leixing {
font-size:16px;
font-weight:bold;
color:rgba(51,51,51,1);
}
.main .first .zhenDuan {
width:1200px;
height:372px;
border-left:6px solid #DD7904;
padding-left: 26px;
background:#FAFAFA;
float:left;
margin-top:46px;
}
.main .first .zhenDuan .timu {
height: 69px;
font-size: 30px;
font-weight: bold;
color: #DD7904;
line-height: 65px;
border-bottom: 1px solid #DDD;
padding-left: 26px;
margin-left: -26px;
}
.main .first .zhenDuan .timu a{
color:#DD7904;
}
.main .first .zhenDuan .left {
width: 566px;
height: 278px;
float: left;
border-right:1px dashed #DDDDDD;
margin: 12px 0;
position:relative;
}
.main .first .zhenDuan .left .title{
font-size:22px;
font-weight:bold;
color:rgba(51,51,51,1);
width: 180px;
margin: 0 auto;
margin-top: 12px;
}
.main .first .zhenDuan .left .zdSearch{
width: 510px;
height: 48px;
border-radius: 23px;
margin-top: 20px;
margin-left:8px;
background: url(../images/dia_search.png) no-repeat;
background-position: 32px;
background-size: 20px;
padding-left: 70px;
font-size:16px;
}
.main .first .zhenDuan .left .free{                
text-align: right;
width: 520px;
margin-top: 10px;
cursor: pointer;
}
.main .first .zhenDuan .left .free a {
text-decoration:none;
color: #0C7AC1;
}
.main .first .zhenDuan .left .jinqi {
width: 530px;
margin-top:8px;
font-size:16px;
font-weight:bold;
color:rgba(51,51,51,1);
}
.main .first .zhenDuan .left .zuiduo{
width: 530px;
height: 36px;
line-height: 36px;
border-bottom: 1px solid #efeeec;
margin: 0 auto;
margin-top:6px;
color: #333;
font-size: 15px;
position: relative;        
}
.main .first .zhenDuan .left .zuiduo:last-child {
border-bottom:none;
}
.main .first .zhenDuan .left .zuiduo span{
display: inline-block;
}
.main .first .zhenDuan .left .zuiduo .fenzhi {
color:#0c7ac1;
}
.main .first .zhenDuan .left .zuiduo .w230 a {
color:#333;
}
.main .first .zhenDuan .left .zuiduo img{
position: absolute;
top: 10px;
right: 34px;
}
.main .first .zhenDuan .left #zhenduanSearch {
display: none;
width: 310px;
border: 1px solid #ddd;
background-color: white;
height: auto;
position: absolute;
top: 99px;
left: 60px;
z-index: 999999;
color: #888;
}
.main .first .zhenDuan .left #zhenduanSearch p {
position:relative;
height:30px;
line-height:30px;
cursor:pointer;
}
.main .first .zhenDuan .left #zhenduanSearch p:hover {
background:#efeeec;
}
.main .first .zhenDuan .left #zhenduanSearch p span:nth-child(1){
display: inline-block;
width:120px;
padding-right:20px;padding-left: 20px;
}
.main .first .zhenDuan .left #zhenduanSearch p span:nth-child(2) {
position: absolute;
width:240px;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.main .first .zhenDuan .right {
width:600px;
height:302px;
float:left;                        
}
.main .first .zhenDuan .right .erji {
width: 250px;
margin: 0 auto;
margin-top: 22px;
position:relative;
}
.main .first .zhenDuan .right .erji span:nth-child(1) {
display:inline-block;
width:100px;
height:26px; 
background:rgba(12,122,193,1);
border-radius: 2px;
color:#fff;
text-align: center;
line-height: 26px;
}
.main .first .zhenDuan .right .erji span:nth-child(2) {
font-size:22px;
font-weight:bold;
color:rgba(51,51,51,1);
position: absolute;
top: 3px;
left: 112px;
}
.main .first .zhenDuan .right .erji img{
position: absolute;
top: 40px;
left: -148px;
}
.main .first .zhenDuan .right .erji .butt{
width:300px;
height:54px; 
background:rgba(12,122,193,1);
border-radius: 27px;
position: absolute;
top: 126px;
left: -28px;
font-size:18px;
font-weight:bold;
text-align: center;
line-height: 54px;
cursor:pointer;
}
.main .first .zhenDuan .right .erji .butt a {
color:rgba(250,250,250,1);
}
.main .first .liCai {
width:1200px;
height:372px;
border-left:6px solid #A98CD8;
padding-left: 26px;
background:#FAFAFA;
float:left;
margin-top:46px;
}
.main .first .liCai .timu {
height: 69px;
font-size: 30px;
font-weight: bold;
color: #A98CD8;
line-height: 65px;
border-bottom: 1px solid #DDD;
padding-left: 26px;
margin-left: -26px;
}
.main .first .liCai .tit {
margin-bottom:14px;
}
.main .first .liCai .shuju {
margin-left:2px;
font-size: 14px;
color: #666666;
position:relative;    
line-height:38px;    
text-align: left;
}
.main .first .liCai .shuju .miaoshu {
width: 140px;
display: inline-block;
}
.main .first .liCai .shuju .number {
font-size: 18px;
font-weight: bold;
color:#333;
}
.main .first .liCai .des {
margin:20px;
color:#333;
line-height: 30px;
}
.main .first .liCai .fu {
margin-top:22px !important;
}
.main .first .liCai .hou .shuju{
padding-left:10px;
}
.main .first .liCai .mokuai {
padding-left:0 !important;
}
.secondMain{
background:url(../images/gmerjiye-bg2.jpg) 50% no-repeat;
height:856px;
background-size: cover; 
-webkit-background-size: cover;
min-width: 1200px;
}
.secondMain .paiHangTi{
width: 256px;
height: 76px;
font-size: 30px;
font-weight: bold;
color: rgba(255,255,255,1);
margin: 0 auto;
padding-top: 48px;
}
.secondMain .content {
background:#fff;
width: 1200px;
margin: 0 auto;
padding-top: 24px;
margin-top: 50px;
}
.secondMain .content .leixing{
margin-left: 20px;
width: 1160px;
margin: 0 auto;
border-bottom: 1px solid #efeeec;
height: 40px;
position: relative;
}
.secondMain .content .leixing .current{
color: #0c7ac1;
border-bottom: 2px solid #0c7ac1;
height: 40px;
}
.secondMain .content .leixing span {
display: inline-block;
width: 100px;
text-align: center;
font-size: 22px;
color: #333;
cursor: pointer;
}
.secondMain .content .leixing .anniu {
padding: 0 16px;
position: absolute;
top: -5px;
font-size: 16px;
color: #0c7ac1;
right: 132px;
border: 2px solid #0c7ac1;
text-align: center;
border-radius: 18px;
height: 32px;
line-height: 27px;
cursor: pointer;
}
.secondMain .content .leixing .anniu a {
color:#0c7ac1;
}
                    
.secondMain .content .leixing .dikou {
right: 0px;
}
.secondMain .content .head {
width: 1200px;
height: 36px;
border-bottom: 1px solid #333;
margin-top: 20px;
}
.secondMain .content .head span {
display: inline-block;
height: 35px;
line-height: 35px;
text-align: center;
font-size:14px;
font-weight:bold;
}
.secondMain .content .phShuju tr:nth-child(2n+1) {
background: #f6f5f4;
}
.secondMain .content .phShuju tr {
height: 56px;
line-height: 56px;
}
.secondMain .content .phShuju tr td {
text-align: center;
font-size: 14px;
color: #333;
}
.secondMain .content .phShuju .buttOn{
display: inline-block;
border: 1px solid #0c7ac1;
height: 24px;
line-height: 24px;
padding: 0 8px;
margin: 0 4px;
color: #0c7ac1;
cursor: pointer;
}
.secondMain .content .phShuju .buttOn :hover {
background:#0c7ac1;
color:#fff;
}
.thirdMain {
width:1200px;
height:410px;
margin:0 auto;

margin-top:40px;
}
.thirdMain div {
float:left;
width:590px;
background:rgba(250,250,250,1);
}
.thirdMain .left .tit{
height:72px;
background:url(../images/gmerjiye-zxyb-title.jpg) no-repeat;
font-size:30px;
font-weight:bold;
                
line-height: 68px;
padding-left: 27px;
}
.thirdMain .tit a {
color:rgba(255,255,255,1);
}
.thirdMain .left  .jijn-yb-ul {
width: 560px;
margin: 0 auto;
font-size: 14px;
color: #222222;
margin-top: 86px;
height:321px;
}

.thirdMain .left .jijn-yb-ul li {
line-height: 25px;
position:relative;
}
.thirdMain .left .jijn-yb-ul li span:nth-child(2) {
position: absolute;
display: inline-block;
text-align: right;
width: 116px;
}

.thirdMain .left .jijn-yb-ul li .wenZhang {
display:inline-block;
width:420px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
                        
}
.thirdMain .left .jijn-yb-ul li .wenZhang:hover {
color:#0c7ac1;
cursor:pointer;
}
.thirdMain .right .tit{
height:72px;
background:url(../images/gmerjiye-jjjt-title.jpg) no-repeat;
font-size:30px;
font-weight:bold;
                
line-height: 68px;
padding-left: 27px;
}
.thirdMain .right {
margin-left:18px;
}
.thirdMain .right .jiangTang{
height: 336px;
padding:22px;
                    
}
.thirdMain .right .jiangTang .big {
width:320px;
height:292px;
background:url(../images/gmerjiye-jjjt-pic1.jpg) no-repeat;
position:relative;
float:left;
}
.thirdMain .right .jiangTang .big .bottom {
width:320px;
height:70px;
background:rgba(17,17,17,0.6);
font-size:16px;
font-weight:bold;
color:rgba(255,255,255,1);
line-height:70px;
text-align:center;
position: absolute;
bottom: 0;
}
.thirdMain .right .jiangTang .small {
width:200px;
height:112px;
                    
float:left;
margin-left: 26px;
}
.thirdMain .right .jiangTang .small .top {
background:url(../images/gmerjiye-jjjt-pic2.jpg) no-repeat;
height:152px;
font-size:14px;
font-weight:bold;
color:rgba(34,34,34,1);
position:relative;    width: 200px;
}
.thirdMain .right .jiangTang .small .top span {
position: absolute;
bottom: 11px;
display: inline-block;
width: 198px;
text-align: center;
}
.thirdMain .right .jiangTang .big .bofang {
position: absolute;
top: 0;
left: 0;
background:rgba(17,17,17,0.6);
z-index: 999;
height: 221px;
width: 320px;
box-shadow:0 0 18px #0b0306;
display:none;
}
.thirdMain .right .jiangTang .big .bofang img{
position: absolute;
top: 54px;
left: 115px;
cursor:pointer;
}
.thirdMain .right .jiangTang .small .boFang {
position: absolute;
top: 0;
left: 0;
background: rgba(17,17,17,0.4);
z-index: 999;
height: 112px;
width: 196px;
box-shadow: 0 0 8px #0b0306;
display:none;
                    
}
.thirdMain .right .jiangTang .small .boFang img{
position: absolute;
top: 24px;
left: 66px;
cursor: pointer;
}
    
             .jiangTang .gmjt-title
               {
                    width:125px;
                    display:inline-block;
                    font-size:20px;
                    color:rgba(34,34,34,1);
                    height: 29px;
                    cursor:pointer;
               }
              
              .jiangTang .xuan {
                color: #0C7AC1;
                font-weight:bold;
                border-bottom: 3px solid #0C7AC1;
            }

              .jiangTang .content {
                width:476px;
                height:225px;
                position:relative;
                margin:auto;
            }
           
           .jiangTang .content .pic {
                width:476px;
                height:225px;
                   
                }
            .jiangTang .content .picture {
                   margin-top:21px;
                   margin-left:27px;
                
                   
                }
          .jiangTang .content .biaoti{
                margin: 100px auto;
                width: 400px;
                margin-bottom: 10px;
               font-size:20px;
               color:rgba(255,255,255,1);
               line-height:22px;
               text-align:center;
                font-weight:bold;
                height: auto;
             word-wrap:break-word;  
             word-break:break-all;  
             overflow: hidden;  
        }
          .jiangTang .content .shijian{
               
                font-size:14px;
                font-family:MicrosoftYaHei;
                color:rgba(255,255,255,1);
                line-height:12px;
                text-align:center;
        }

                
                  .jiangTang .content .bofang {
                    position: absolute;
                    top: 0;
                    left: 0;
                    background:rgba(0, 0, 0, 0.50);
                    z-index: 999;
                   width:476px;
                    height:225px;
    /*box-shadow:0 0 26px #0b0306;*/
    display:none;
                }
    .jiangTang  .content .bofang img{
            position: absolute;
            top: 64px;
            left: 197px;
            cursor:pointer;
        }

